View Issue Details

IDProjectCategoryView StatusLast Update
0003970GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003970: Add attribute parameters to identity token REST API
DescriptionAllow parameters put in id token to be specified when issuing an id token via /token/issue.

Eg. GET /token/issue?ego=test&audience=me&attrs=mail,location,age
TagsNo tags attached.

Activities

schanzen

2015-09-16 15:18

manager   ~0009632

Added in r36366

Issue History

Date Modified Username Field Change
2015-09-14 18:26 schanzen New Issue
2015-09-14 18:26 schanzen Status new => assigned
2015-09-14 18:26 schanzen Assigned To => schanzen
2015-09-16 15:18 schanzen Note Added: 0009632
2015-09-16 15:19 schanzen Status assigned => resolved
2015-09-16 15:19 schanzen Resolution open => fixed
2017-02-26 02:19 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 02:19 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed